= form_for @forestry_plant do |f|
  - if @forestry_plant.errors.any?
    #error_explanation
      %h2= "#{pluralize(@forestry_plant.errors.count, "error")} prohibited this forestry_plant from being saved:"
      %ul
        - @forestry_plant.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
